<?xml version="1.0" encoding="GB2312"?>
<opencv_storage>

	<!--分类器-->
	<Classifier>
		<ModelPath>"../Resource/Models/resnet50-v2-7.onnx"</ModelPath>
		<UseInt8>0</UseInt8><!--是否使用int8,不支持-->
		<UseFP16>0</UseFP16><!--是否使用FP16-->
	</Classifier>

</opencv_storage>
